<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" native2AsciiForPropertiesFiles="true" defaultCharsetForPropertiesFiles="UTF-8">
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/start/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/start/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/web-adapter/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/web-app/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/web-client/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/web-domain/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/web-infrastructure/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/web-infrastructure/src/main/resources" charset="UTF-8" />
  </component>
</project>